E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gfilter.h File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "gslot.h"`

Go to the source code of this file.

## Classes
class | GSmtp::Filter
| An interface for processing a message file through a filter. More...
struct | GSmtp::Filter::Exit
| Interprets an executable filter's exit code. More...

## Namespaces
| GSmtp
| SMTP and message-store classes.